Subject: Trainer Candidate - Geeta Dabi
From: Geeta Dabi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:34:27 -0400

| | Tech Support Test

Name | Geeta Dabi
E-mail | [email-masked]
Phone Number | (091) 9953882745
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghazibad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Digital Rubix | Customer Relationship Manager | Working | 48,0000/month
Previous Employer 1 | specialist Services Engineering | Service Desk Coordinator | May 2021 | 47000/month
Previous Employer 2 | Smiths Detections Veecon Systems | Service Coordinator | July 2018 | 35,000/month

If Selected, how much time do you need to join? | 7 Days
Please briefly describe your work experience specifically in training? | I used to train CRM software to our Service Franchisee on the Pan India level. How they can register complaints, how to update feedback and how they can requisite for parts? and more other things. And now also I am leading training for new onboarding customers to trains our software.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While it may sound obvious, technical problems are one of the main stumbling blocks of online training. Very often, there are compatibility issues the training never gets off the ground or sometimes people don't know how to continue. All this adds to their frustration and reduces employee engagement, the learning experience is disrupted and they will probably abandon the course.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I guess the main difference between“good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal and can keep retained with your company.
What according to you makes you a good candidate for this position? | I have a good exposure in Customer Service Operations, training and vendor management with different 500 fortune companies. I have learned a lot about Customer Service. And also I actually enjoy interacting with different type of people (Customer) and solve their issues.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |